/* @override http://shepherd.com.au/templates/shepherdtemplate1col/css/template.css */

/* @override http://shepherd.com.au/templates/shepherdtemplate/css/template.css */

/* @override http://localhost:8888/shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

div.greybox p {
  margin-bottom: 1px;
  color: gray;
}

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */



/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

div.intro {
  padding-right: 20px;
  padding-bottom: 10px;
}

#right div.custom h2 img {
  margin-bottom: 15px;
}

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

/* @override http://designcontrol.net.au/Shepherd/templates/shepherdtemplate/css/template.css */

@charset "UTF-8";
/* CSS Document */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

div#top {
  width: 983px;
  margin-right: auto;
  margin-left: auto;
  height: 111px;
  background: url(../images/topback.png) no-repeat;
}

body {
  background: url(../images/homeback.jpg) no-repeat center 0;
}


body.executive-coaching-a-advisory {
  background: url(../images/execbackground.jpg) no-repeat center 0;
  
}

body.media-skills {
  background: url(../images/mediabackground.jpg) no-repeat center 0;
  
}



body.methods, body.contact {
  background: url(../images/methodsbackground.jpg) no-repeat center 0;
}

body.overview {
  background: url(../images/consultingbackground.jpg) no-repeat center 0;
}


body.negotiation-skills, body.terms {
  background: url(../images/termsbackground.jpg) no-repeat center 0;
}

body.negotiationskills {
  background: url(../images/termsbackground.jpg) no-repeat center 0;
}



body.clients {
  background: url(../images/clientsbackground.jpg) no-repeat center 0;
}




p {
  font: 400 13px/19px "Muli", sans-serif;
  margin-bottom: 15px;
}

strong {
  font-weight: bold;
  color: gray;
}




div#left {
  width: 610px;
  margin-left: 38px;
  padding-top: 20px;
  float: left;
}

div#right {
  width: 275px;
  float: right;
  margin-right: 25px;
  padding-top: 20px;
}

#top img {
  padding-top: 29px;
  padding-left: 15px;
  float: left;
}

div#menu {
  width: 520px;
  float: right;
  padding-top: 42px;
}

div#middle {
  width: 983px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
div#container {
  width: 1041px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 300px;
  position: relative;
  background: url(../images/middleback.png) no-repeat;
  padding-top: 30px;
  height: 386px;
}

div#footer {
  width: 923px;
  margin-right: auto;
  margin-left: auto;
  height: 20px;
  border-top: 1px solid gray;
  padding-top: 15px;
  margin-top: 15px;
}

#footer div.custom p {
  font: 400 12px/19px "Muli", sans-serif;
  margin-bottom: 15px;
  color: gray;
}

div.clearfloat {
  clear: both;
}

#left div.item-page ol li {
  list-style-type: decimal;
    font: 400 13px/19px "Muli", sans-serif;
  margin-bottom: 11px;
  margin-left: 20px;
}



#left div.item-page div.intro p {
    font: italic 16px/24px "Times New Roman", Times, Georgia, serif;
  color: gray;
  margin-bottom: 15px;
}



div.column1 {
  width: 290px;
  float: left;
}

div.column2 {
  width: 290px;
  float: left;
  margin-left: 25px;
}

h1, h2 {
  font: 300 18px/22px "Muli", sans-serif;
  margin-bottom: 9px;
  color: #899eaa;
}

h3 {
  font: 400 16px/22px "Muli", sans-serif;
  margin-bottom: 9px;
  color: #899eaa;
}


#left div.item-page ul li {
font: 400 13px/19px "Muli", sans-serif;
  
  margin-bottom: 11px;
  list-style-type: disc;
  margin-left: 17px;
}

#left div.ui-lightness ul li {
font: 400 13px/19px "Muli", sans-serif;
  
  margin-bottom: 11px;
  list-style-type: none;
  margin-left: 0px;
}

#magictabs_bkpyy ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
  margin-left: 22px;
  margin-top: 8px;
  -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
  border-bottom: 1px solid silver;
  width: 542px;
  height: 33px;
}

#magictabs_bkpyy ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all li.ui-state-default.ui-corner-top.ui-tabs-selected.ui-state-active a {
  height: 21px;
  background-color: red;
  color: white;
  -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

#magictabs_bkpyy ul.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all li.ui-state-default.ui-corner-top a {
  color: gray;
}



div#rightbelowmiddle {
  background: url(http://designcontrol.net.au/Shepherd/images/structure/formmiddleim.jpg) repeat-y;
  width: 244px;
  padding: 15px;
}

div.formField.rsform-block.rsform-block {
  color: white;
  font: 13px Helvetica, Arial, Geneva, sans-serif;
}





input.rsform-input-box {
  background-color: #d7d7d7;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  margin-bottom: 1px;
  margin-top: 1px;
  padding-top: 1px;
  padding-bottom: 1px;
  height: 20px;
}

textarea#Comments.rsform-text-box {
    background-color: #d7d7d7;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  margin-bottom: 1px;
  margin-top: 1px;
  padding-top: 1px;
  padding-bottom: 1px;
}

input#captchaTxt28.rsform-captcha-box {
    background-color: #d7d7d7;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  margin-bottom: 1px;
  margin-top: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
  height: 22px;
  float: left;
  margin-right: 8px;
}

#rsform_3_page_1 div.formField.rsform-block.rsform-block-captcha a {
  display: inline-block;
  padding: 4px 7px;
  background-color: gray;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  color: silver;
  text-decoration: none;
  float: left;
  margin-top: 7px;
}

img#captcha28 {
  opacity: 1;
  float: left;
  margin-right: 8px;
  padding-top: 5px;
}


.rsform-block:hover

{
  background-color: #b6b6b7;
}

/* right exceptions */



body.professional-development-a-training-programs div#rightbelowmiddle, body.negotiation-skills div#rightbelowmiddle, body.managing-business-relationships div#rightbelowmiddle, body.media-skills div#rightbelowmiddle, body.room-requirements div#rightbelowmiddle, body.supervision-a-performance-management div#rightbelowmiddle, body.business-presentation-skills div#rightbelowmiddle, body.negotiationskills div#rightbelowmiddle, body.management div#rightbelowmiddle, body.tony-shepherd div#rightbelowmiddle, body.jennifer-shepherd div#rightbelowmiddle, body.maree-shepherd div#rightbelowmiddle, body.consultingservices div#rightbelowmiddle, body.overview div#rightbelowmiddle, body.executive-coaching-a-advisory div#rightbelowmiddle, body.facilitation div#rightbelowmiddle {
  background: none no-repeat;
  width: 244px;
  padding: 15px;
}



body.professional-development-a-training-programs div#rightbelowtop, body.negotiation-skills div#rightbelowtop, body.managing-business-relationships div#rightbelowtop, body.media-skills div#rightbelowtop, body.supervision-a-performance-management div#rightbelowtop, body.business-presentation-skills div#rightbelowtop, body.room-requirements div#rightbelowtop, body.negotiationskills div#rightbelowtop, body.management div#rightbelowtop, body.tony-shepherd div#rightbelowtop, body.jennifer-shepherd div#rightbelowtop, body.maree-shepherd div#rightbelowtop, body.consultingservices div#rightbelowtop, body.overview div#rightbelowtop, body.executive-coaching-a-advisory div#rightbelowtop, body.facilitation div#rightbelowtop  {
  background: none no-repeat;
  height: 14px;
}



body.professional-development-a-training-programs div#rightbelowbottom, body.negotiation-skills div#rightbelowbottom, body.room-requirements div#rightbelowbottom, body.managing-business-relationships div#rightbelowbottom, body.media-skills div#rightbelowbottom, body.supervision-a-performance-management div#rightbelowbottom, body.business-presentation-skills div#rightbelowbottom, body.negotiationskills div#rightbelowbottom, body.management div#rightbelowbottom, body.tony-shepherd div#rightbelowbottom, body.jennifer-shepherd div#rightbelowbottom, body.maree-shepherd div#rightbelowbottom, body.consultingservices div#rightbelowbottom, body.overview div#rightbelowbottom, body.executive-coaching-a-advisory div#rightbelowbottom, body.facilitation div#rightbelowbottom {
  background: none no-repeat;
  height: 16px;
}





/* end */






div#rightbelowtop {
  background-image: url(http://designcontrol.net.au//Shepherd/images/structure/formtopim.jpg);
  height: 14px;
}

div#rightbelowbottom {
  background-image: url(http://designcontrol.net.au//Shepherd/images/structure/formbottomim.jpg);
  height: 16px;
}

#left div.item-page ol li ol li {
  list-style-type: none;
  margin-top: 8px;
}

div.greybox {
  background-color: #e7e7e7;
  -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
  padding: 12px;
  margin-top: 8px;
  margin-bottom: 15px;
}

div.greybox1 {
  background-color: #e7e7e7;
  -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
  padding: 12px;
  margin-top: 8px;
  margin-bottom: 15px;
  width: 300px;
}

#left div.item-page div.greybox1 p {
  margin-bottom: 2px;
}

#left div.item-page div.greybox1 p a {
  text-decoration: none;
  color: gray;
}

#left div.item-page div.greybox1 p a:hover {
  text-decoration: none;
  color: #ff230e;
}

.menuprogmn a  {
  color: white;
  margin-bottom: 5px;
  display: block;
  background-color: silver;
  padding-top: 11px;
  padding-bottom: 11px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  padding-left: 9px;
  text-decoration: none;
  font: 400 13px/19px "Muli", sans-serif;
}

.menuprogmn a:hover  {
  background-color: #ed1c24;
}

.menuprogmn .current.active a{
  background-color: #898889;
}

.rsform-submit-button,

.rsform-button

{

  background: #d61b09 repeat-x;

  color: #fff;

  padding: 6px 12px;
      -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
  float: right;
  margin-right: 8px;
}

#footer ul.menu li {
  float: left;
    font: 400 12px/19px "Muli", sans-serif;
  margin-bottom: 15px;
  color: gray;
  margin-right: 12px;
}

#footer ul.menu li a {
color: gray;
  text-decoration: none;
}

#footer ul.menu li a:hover {
color: black;
  text-decoration: none;
}


#footer li.current.active a {
  color: black;
}
ul.level1 .childcontent {
    margin-left: 162px !important;
    margin-top: -2em !important;
}

div#rightbelow {
	display: none;
}

#right  a.mod-articles-category-title {
	text-decoration: none;
	 font: 400 13px/14px "Muli", sans-serif;
  margin-bottom: 15px;
	color: gray;
	padding-top: 6px;
	margin-top: 6px;
	border-top: 1px solid gray;
	display: block;
}
#right  a:hover.mod-articles-category-title {
	color: red;
}

#left div.blog  ul li {
	font: 400 13px/19px "Muli", sans-serif;
    margin-bottom: 15px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 18px;
}


#left div.blog ol {
	list-style-type: decimal;
}

#left div.blog  ol li {
	font: 400 13px/19px "Muli", sans-serif;
    margin-bottom: 15px;
	list-style-position: outside;
	margin-left: 18px;
}